{
  "id": 5627477,
  "name": "Emil Fagerstrom and Hannah Fagerstrom, as assignees of Henry Gross, defendants in error, v. Roman I. Smook, plaintiff in error",
  "name_abbreviation": "Fagerstrom v. Smook",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,613",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 314,
    "ocr_confidence": 0.51,
    "sha256": "27a1b9ff6749e5dc72feeb7b3afc2beb835700edd32f01b790512f91eda8ec9d",
    "simhash": "1:e3988c05998fcebc",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emil Fagerstrom and Hannah Fagerstrom, as assignees of Henry Gross, defendants in error, v. Roman I. Smook, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Louis Greenberg, for plaintiff in error. Fein & Stone, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Emil Fagerstrom and Hannah Fagerstrom, as assignees of Henry Gross, defendants in error, v. Roman I. Smook, plaintiff in error.\nGen. No. 36,613.\nOpinion filed December 29, 1933.\nLouis Greenberg, for plaintiff in error. Fein & Stone, for defendants in error."
  },
  "file_name": "0615-02",
  "first_page_order": 675,
  "last_page_order": 675
}
